Cómo instalar librime-data-cangjie5 en Debian 9 (Stretch)